{
    "dc_identifier": "nl.oorg10004.2j.1996.2741",
    "dc_title": "Small is beautiful : kleinschalige vernieuwing in Mainport Rotterdam",
    "dc_type": "2j",
    "dc_description": "Gaat in op de rol van kleinere bedrijven bij de vernieuwing van de Mainport en de opkomst van nieuwe activiteiten in Rotterdam.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@35105/small-beautiful-kleinschalige/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "152",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2741.doc.1",
            "dc_title": "small_is_beautiful_409256.pdf (pdf, 9.9 MB)",
            "foi_fileName": "small_is_beautiful_409256.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/24679/small_is_beautiful_409256.pdf"
        }
    ]
}